/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1140px) {
  .plusoneBanner_img--desctop{display: none;}
  .customPlayer_bg--mobile{
    display: block;
    min-height: 83px;
    height: 100%;
    width: 100%;
  }
  .plusoneBanner_img--mobile{display: block;}
  .customPlayer_bg--desctop{display: none;}
  .plusOneHeader_subtitle{width: auto;}
  .plusOneHeader_wrap{
    max-width: 590px;
    width: 100%;
    margin: 0 auto 30px;
    flex-direction: column;
    align-items: flex-start;
  }
  /* customPlayer */   
  .customPlayer_side{
    max-width: initial;
    height: 200px;
  }
  .customPlayer_wrapper.active .customPlayer_screen{
    /* height: 168px; */
    height: 333px;
    overflow: hidden;
  }
  /* .customPlayer_wrapper.active .customPlayer{height: 368px;} */
  .customPlayer_wrapper.active,
  .customPlayer_wrapper{
    max-width: 590px;
    width: 100%;
    margin: 0 auto 20px;
    transition:  all .4s;
  }
  .customPlayer{
    flex-direction: column;
  }
  .customPlayer_screen{
    width: 100%;
    height: 300px;
  }
  .customPlayer_descrWrap{max-height: 240px;}
  /* customPlayer end*/

    /* менябщийся фон у постов */

   .newsBl_bg,
   .blType1_2_bgImgStringHalfImg {
     display: none;
    }
   .newsBl_bg1_3,
   /* .blType1_2_mobilebg */ { 
      display: block;
      /* height: 100%; */
    }
    /* .blType1_2_mobilebg, */
    .image_1_3_mobile{
      display: block;
    }


  /* врезка */
  .info-side .pic > a{
    display: none;
  }
  .info-side{
    height: auto;
  }
  /* врезка конец*/

  .platform {
    padding-bottom: 35px;
  }
  .platform .rbc_tape {
    font-size: 24px;
    line-height: 28px;
  }
  .newsBl_top:after,
  .blType1_2_bgImgStringTop:after {
    display: none;
  }

  /* Для сафари 10.3 */
  .fact1_2BlWrap,
  .fact1_2BlWrap > a,
  .mainFact1_2 {
    height: auto;
  }
  /*Для сафари конец  */
  .grid-item > a {
    margin: 0 auto;
  }

  .plusoneAboutLogo {
    background-size: contain;
    height: 375px;
  }
  .plusOneHeader,
  .searchResultHeader {
    padding: 0 10px;
  }
  .parallaxTxtW {
    height: 70px;
    margin-top: 0;
  }
  .parallaxTxt {
    font-size: 50px;
    line-height: 40px;
  }
  .parallaxTxtBorder {
    border-width: 1px;
  }
  .inputPlusOneSearch {
    right: 45px;
  }
  /* .inputPlusOneSearch.show {
    width: calc(100% - 55px);
  } */
  .mainWrapper--plusOne.mainPage .grid_flex > .grid-item:last-child {
    margin-right: auto;
  }
  .mainWrapper--plusOne.mainPage .grid_flex > .grid-item {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }

  .blType1_3StringHalf .blType1_3StringTop {
    margin-bottom: 25px;
  }
  .headerPlusOneBtm {
    padding: 0 10px;
  }
  .blType1_3_bgImgStringHalfImg {
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
  }
  .rbcFooterBtm {
    display: none;
  }
  .container,
  .grid {
    max-width: 100%;
  }
  .quote1_2BlWrap {
    margin-bottom: 20px;
  }
  .newsBl_img .newsMain {
    height: 255px;
  }
  .newsBl_img .newsBl_top {
    height: 250px;
  }
  .newsBl_img .newsMain {
    height: 255px;
    /* min-height: 255px; */
    margin-bottom: 0;
    text-align: left;
  }
  .newsBl.newsBl_img {
    margin-bottom: 20px;
  }
  .fact1_2BlWrap {
    margin: 0 auto 20px;
  }
  .blTypeStringHalfWrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .blType1_2StringHalf,
  .blType1_2_bgImgStringHalf {
    margin-bottom: 20px;
  }
  .grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .article {
    margin-right: 0;
  }
  .statisticsPlusOne {
    display: none;
  }
  .articles {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .grid-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  /* БЛОКИ */
  .newsBl {
    padding: 0;
    width: 360px;
    margin: 0 auto;
  }
  /* .newsBl_top {
    padding-left: 25px;
    padding-top: 15px;
    height: 250px;
    position: relative;
  } */
  .newsBl_taccBlock {
    top: 20px;
  }
  .newsMain_title {
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 25px;
  }
  .newsMain_subtitle {
    font-size: 19px;
    line-height: 29px;
  }
  .news_today {
    position: absolute;
    left: 25px;
    bottom: 30px;
    color: #000;
  }
  /* .newsMain {
    padding: 15px 15px 40px;
    background-color: #eaeaea;
    color: #000;
  } */

  /* ----------------------------  */

  .mobileBanner {
    /* display: block; */
    display: flex;
    justify-content: center;
    width: 590px;
    margin: 0 auto 20px;
  }
  .desktopBanner {
    display: none;
  }

  .blType1_3_bgImgStringHalf.bgImg,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr {
    height: initial;
  }

  .blType1_3_bgImg_contentW .blHalfDescr_subtitle {
    margin-bottom: 20px;
  }
  .newsBl {
    width: 365px;
  }
  .blType1_3StringHalf,
  .blType1_3_bgImgStringHalf.bgImg,
  .fact1_3BlWrap,
  .mem1_2,
  .quote1_3BlWrap {
    /* width: 300px; */
    min-width: 300px;
  }
  .mem1_2 {
    margin: 0 auto 20px;
  }

  .rbc_tape {
    font-size: 24px;
    line-height: 28px;
  }
  .rbcMainTeme_title {
    font-size: 21px;
  }
  .rbcImg {
    height: 220px;
  }
  .rbcDescr {
    font-size: 14px;
    line-height: 24px;
  }
  .rbcQuote {
    font-size: 22px;
    margin: 30px 0 20px;
  }
  .rbcAuthor_position {
    font-size: 13px;
    height: inherit;
  }
  .articleAuthor_h,
  .articleAuthor_name {
    font-size: 20px;
  } 

  .grid_flex {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .plusOneList_title {
    font-size: 18px;
  }
  .plusOneListCount_numb {
    font-size: 31px;
  }
  .plusOneListCount_descr {
    font-size: 7px;
  }
  .grid-flex {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  /* БЛОКИ */

  .factBlWrap {
    width: 305px;
    /* min-height: 450px; */
    height: inherit;
  }
  .mainFact {
    font-size: 38px;
    padding: 0;
    /* padding:0 30px ; */
    /* margin-top: 75px; */
  }
  .mem1_1 {
    width: 300px;
    /* min-height: 450px; */
  }

  .mem1_2 {
    width: 250px;
    /* min-height: 450px; */
  }
  .mem1_2_img {
    -webkit-background-size: cover;
    background-size: cover;
  }
  .mem1_3 {
    width: 250px;
    /* min-height: 450px; */
  }
  .mem1_3_img {
    -webkit-background-size: cover;
    background-size: cover;
  }
  .mem1_3 {
    width: 300px;
    min-width: 300px;
  }
  .fact1_2BlWrap {
    width: 365px;
    /* min-height: 450px; */
    height: inherit;
  }
  .mainFact1_2 {
    font-size: 38px;
    /* padding:0 30px ; */
    /* margin-top: 75px; */
    margin: 0 auto;
  }

  .quote1_1BlWrap {
    width: 305px;
    /* min-height: 450px; */
  }
  .quote1_1H_today {
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .mainQuote1_1 {
    font-size: 29px;
  }
  .quote1_1H {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .quote1_2BlWrap {
    width: 365px;
    /* min-height: 450px; */
    margin: 0 auto 20px;
  }
  .quote1_2H_today {
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .qoute1_1Descr,
  .qoute1_2Descr,
  .qoute1_3Descr {
    padding-bottom: 45px;
  }
  .qoute1_2Descr {
    margin-top: 30px;
  }
  .mainQuote1_2 {
    font-size: 29px;
    margin-bottom: 0;
  }
  .quote1_2H {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .blType1_2StringHalf {
    width: 305px;
    height: initial;
    /* min-height: 450px; */
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .mainFact {
    font-size: 38px;
    /* padding: 0 30px; */
    margin-top: 75px;
  }
  .factBlWrap {
    width: 305px;
  }
  .blHalfDescr_title {
    font-size: 22px;
  }
  .blHalfDescr_subtitle {
    height: 68px;
    overflow: hidden;
  }
  .blType1_2_contentW .blHalfDescr_subtitle {
    height: auto;
  }
  .blType1_2_bgImgStringHalf.bgImg .blType1_2_bgImgStringTop {
    position: relative;
    /* min-height: 250px; */
    padding-left: 20px;
    padding-top: 20px;
    margin-bottom: 0;
  }
  .blType1_2_bgImgStringHalf.bgImg .blType1_2_bgImgStringDays {
    color: #000;
  }
  .blType1_2_bgImgStringHalf.bgImg .eco_tacc {
    top: 25px;
  }
  .blType1_2_bgImgStringHalf.bgImg {
    width: 365px;
    /* min-height: 450px; */
    height: initial;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*padding: 0;*/
  }
  .mainFact {
    font-size: 38px;
    /* padding: 0 20px; */
    margin-top: 75px;
  }

  .blType1_2_bgImgStringHalf.bgImg .blHalfDescr_title {
    font-size: 22px;
    color: #000;
  }
  .blHalfDescr_subtitle {
    height: auto;
    color: #000;
    overflow: hidden;
  }
  .blType1_2_bgImgStringHalf .blHalfDescr {
    background: none;
    padding: 22px 30px 20px 20px;
  }
  .fact1_2H_today,
  .factBlWrap .factH_today {
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .factBlWrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .mainFact,
  .mainFact1_2 {
    margin-top: 0;
    /* margin-bottom: 20px; */
  }
  .fact1_2H,
  .factH {
    margin: 0 auto 20px;
  }

  /* .quote1_2BlWrap{
        margin: 0 auto 20px;
    } */
  /*.blType1_1DescrW .blType1_1Descr,
    .blType1_1DescrW .blType1_1DescrSub{
        max-width: 398px; 
         font-size: 22px;
        line-height: 35px; 
        margin-bottom: 20px;
    }*/

  .blType1_1Top,
  .blType1_2StringHalf .blType1_2StringTop,
  .mem1_3_logoWrapper {
    margin-bottom: 20px;
  }
  .blType1_1DescrW {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
  }
  /* БЛОКИ */
  .mem1_1 {
    width: 560px;
    height: 365px;
    margin: 0 auto 20px;
  }
  .mem1_1_img {
    -webkit-background-size: cover;
    background-size: cover;
  }
  .blType1_1 {
    /* width: 560px; */
    /* min-height: 365px; */
    margin: 0 auto 20px;
  }
  .blType1_1Descr {
    font-size: 22px;
    line-height: 31px;
  }
  .blType1_1DescrSub {
    line-height: 24px;
    font-size: 19px;
    margin-bottom: 15px;
  }
  .blType1_1DescrW {
    text-align: left;
  }
  .factBlWrap {
    /* width: 560px; */
    height: 360px;
    margin: 0 auto 20px;
  }
  .mainFact {
    margin-top: 45px;
  }
  .quote1_1BlWrap {
    margin: 0 auto 20px;
    /* width: 560px; */
    min-height: 365px;
  }
  .mainQuote1_1 {
    text-align: center;
    margin-top: 26px;
    font-size: 29px;
    line-height: 34px;
  }

  .fact1_2Week {
    margin: 0 auto;
  }
  /* ----------------------------  */

  .blType1_1,
  .factBlWrap,
  .quote1_1BlWrap {
    margin: 0 auto 20px;
  }

  /* отступы до дат */
  /*.mainFact1_3 {
    margin-bottom: 42px; 
  }*/
  .blType1_1 .blType1_1DescrSub,
  .blType1_3_contentW .blHalfDescr_subtitle {
    margin-bottom: 55px;
  }

  .blType1_2_contentW .blHalfDescr_subtitle {
    margin-bottom: 50px;
  }

  .blType1_2_bgImg_contentW .blHalfDescr_subtitle,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr_subtitle {
    margin-bottom: 25px;
  }

  .newsBl .newsMain_subtitle {
    margin-bottom: 37px;
  }

  .blType1_2_bgImgStringDays,
  .blType1_3StringDays {
    padding-top: 0;
  }

  /* конец */

  /* отступ у header */
  .blType1_2_bgImgStringHalf.bgImg .blHalfDescr_title,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr_title {
    margin-bottom: 20px;
  }
  /* конец */

  /* На мобилках у блоков с изображением делаем высоту в 205 */

  .blType1_2_bgImgStringHalf.bgImg .blType1_2_bgImgStringTop,
  .blType1_3_bgImgStringHalf.bgImg .blType1_3_bgImgStringTop,
  .newsBl_img .newsBl_top {
    height: 205px;
  }
  .newsBl_img {
    height: inherit;
  }
  /* конец */

  .blType1_1,
  .blType1_2StringHalf,
  .blType1_2_bgImgStringHalf.bgImg,
  .blType1_3StringHalf,
  .blType1_3_bgImgStringHalf.bgImg,
  .fact1_2BlWrap,
  .fact1_3BlWrap,
  .factBlWrap,
  .mem1_1,
  .mem1_2,
  .mem1_3,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    width: 365px;
  }

  /* 480px стили делают у блоков высоту от 425 и до 510 */
  .blType1_1,
  .blType1_2StringHalf,
  .blType1_3StringHalf,
  .fact1_2BlWrap,
  .fact1_3BlWrap,
  .factBlWrap,
  .mem1_1,
  .mem1_2,
  .mem1_3,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    /* min-height: 425px; */
    max-height: 510px;
    /* height: inherit; */
    height: auto;
    overflow: hidden;
  }
  .blType1_2_bgImg_contentW .blHalfDescr,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr,
  .newsBl_img .newsMain {
    /* min-height: 220px; */
    /* max-height: 255px; */
    height: inherit;
    overflow: hidden;
  }
  .mainQuote1_3_wrap {
    height: inherit;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  /* конец */

  /* стили для факт дня */

  .fact1_2BlWrap > a:first-of-type,
  .fact1_3BlWrap > a:first-of-type,
  .factBlWrap > a:first-of-type {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .fact1_2BlWrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  /* конец */

  /* по отступам */
  /* .blType1_1,
  .blType1_2StringHalf,
  .blType1_2_bgImgStringHalf .blHalfDescr,
  .blType1_3StringHalf,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr,
  .fact1_3BlWrap,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    padding-bottom: 15px;
  } */
  .fact1_2H,
  .fact1_2H_today,
  .fact1_3H_today,
  .factH_today,
  .news_today,
  .quote1_1H_today,
  .quote1_2H_today,
  .quote1_3H_today {
    bottom: 15px;
  }

  /* конец */

  /* переопределение шрифтов заголовков и подписей блоков для мобильной версии*/
  /* цитаты */
  .mainQuote1_1,
  .mainQuote1_2,
  .mainQuote1_3 {
    font-size: 29px;
    line-height: 29px;
  }
  .mainQuote1_1 {
    margin-top: 20px;
  }
  .quote1_2BlWrap {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .mainQuote1_2 {
    margin-top: 20px;
  }
  .mainQuote1_3_wrap {
    padding-top: 0;
  }
  .mainQuote1_3 {
    margin-bottom: 0;
    margin-top: 20px;
  }
  .qoute1_1Descr,
  .qoute1_2Descr,
  .qoute1_3Descr {
    text-align: center;
    width: 100%;
    margin-top: 15px;
    font-size: 16px;
    line-height: 19px;
  }

  /* факт дня */
  .mainFact,
  .mainFact1_2,
  .mainFact1_3 {
    font-size: 30px;
    line-height: 32px;
    margin-top: 0;
  }

  /* пост без картинки / c картинкой */
  /* .blType1_1,
  .blType1_2StringHalf,
  .blType1_2_bgImgStringHalf .blHalfDescr,
  .blType1_3StringHalf,
  .blType1_3_bgImgStringHalf .blHalfDescr,
  .newsMain {
    padding-left: 25px !important;
  } */
  .blHalfDescr_title,
  .blHalfDescr_title,
  .blType1_1Descr,
  .newsMain_title {
    font-size: 18px !important;
    line-height: 26px !important;
    font-family: "MullerBold" !important;
    text-transform: none !important;
  }

  .blHalfDescr_subtitle,
  .blHalfDescr_subtitle,
  .blType1_1DescrSub,
  .newsMain_subtitle {
    font-size: 16px !important;
    line-height: 20px !important;
  }
  /* переопределение шрифтов конец */

  /* переопределение шрифтов заголовков для мобильной версии */
  /*1/1*/
  .factWeek_title, .blType1_1H_title, .quote1_1Week_title, .newsH_title,
    /*1/2*/
    .blType1_2StringH_title, .quote1_2Week_title, .blType1_2_bgImgStringH_title,
    /*1/3*/
    .blType1_3StringH_title,
    .blType1_3_bgImgStringH_title,
    .fact1_3H,
    .quote1_3Week_title {
    font-size: 13px;
    font-family: "MullerMedium";
  }
  /* конец */

  /* переопределение шрифтов дат для мобильной версии */
  /*1/1*/
  .factH_today, .blType1_1Days, .quote1_1H_today, .news_today,
    /*1/2*/
    .blType1_2StringDays, .quote1_2H_today, .fact1_2H_today, .blType1_2_bgImgStringDays,
    /*1/3*/
    .blType1_3StringDays,
    .blType1_3_bgImgStringDays,
    .fact1_3H_today,
    .quote1_3H_today {
    font-size: 12px;
    font-family: "MullerRegular";
  }
  /* конец */

  /* "текстовый врез" */
  .rbcDescr .pattern {
    padding: 20px 40px;
  }
  .rbcDescr .pattern span {
    font-size: 21px;
    line-height: 26px;
  }

  /* подпис к фото */
  .rbcDescr figcaption {
    margin-top: 10px;
  }

  .rbcDescr h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .mem1_1,
  .mem1_2,
  .mem1_3 {
    height: 418px;
    padding-top: 15px;
    padding-bottom: 25px;
  }

  /* .mem1_1_logoWrapper,
  .mem1_2_logoWrapper,
  .mem1_3_logoWrapper {
    margin-bottom: 25px;
  } */
}

@media only screen and (max-width: 1175px) {
}
@media only screen and (max-width: 375px) {
}

@media only screen and (max-width: 831px) {
}

@media only screen and (max-width: 1120px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1080px) {
  .plusOneList {
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 0;
  }
  .plusOneList_title {
    font-size: 18px;
  }
  .plusOneListCount_numb {
    font-size: 31px;
  }
  .plusOneListCount_descr {
    font-size: 7px;
  }
  .rbcTopHHamb {
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
  }
  .rbcH > .rbcNavSide:first-child {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
  .rbcNavSide_rbcNavElWrapper {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0;
    top: -200px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #222;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .newsBl {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 360px;
    margin: 0 auto;
  }
  .newsBl_top {
    /* padding-left: 25px;
    padding-top: 15px;
    height: 200px; */
    position: relative;
  }
  .newsBl_taccBlock {
    top: 15px;
  }
  .newsMain_title {
    font-size: 22px;
    margin-bottom: 25px;
  }
  /* .newsMain_subtitle {
        font-size: 19px;
    } */
  .news_today {
    position: absolute;
    left: 25px;
    /* bottom: 30px; */
    color: #000;
  }
  /* .newsMain {
    padding: 15px;
    background-color: #eaeaea;
    color: #000;
  } */
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 840px) {
  .rbcLeftHTopic,
  .rbcRightHTopic {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .rbcPlusOneLogo,
  .rbcTopicW {
    width: 130px;
    margin: 0 0 20px;
  }

  .rbcRightHTopic {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .rbcTopicHamb,
  .rbcTopicSearch {
    width: 60px;
    margin: 0 0 20px;
  }

  .plusOneLogo {
    width: 88px;
    height: 45px;
    -webkit-background-size: cover;
    background-size: cover;
  }
}

@media only screen and (max-width: 615px) {

  .blType1_2_mobilebg,
  .blType1_2_bgImgStringHalfImg,
  .blType1_2_bgImgStringHalfImg_mobile,
  .image_1_3_mobile {  
    background: transparent;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
   /* Заголовок в с описанием */
  .plusOneHeader_wrap{
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 30px;
  }
  .plusOneHeader_title{
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .plusOneHeader_subtitle{
    font-size: 16px;
    line-height: 20px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .mainWrapper--plusOne.aboutPage .rbc_tape {
    padding-left: 0;
  }
  .mainWrapper--plusOne.aboutPage .rbcParagraphW.about {
    padding-left: 0;
  }
  /* .grid{
      align-items: flex-start
  } */

  .blType1_1Top,
  .blType1_2StringHalf .blType1_2StringTop,
  .mem1_3_logoWrapper {
    margin-bottom: 20px;
  }
  /* .blType1_3_bgImgStringHalf.bgImg .blHalfDescr, */
  .blType1_3_bgImgStringHalf.bgImg, .blType1_1,
    /* .quote1_3BlWrap, */
    /* .mem1_3{
      min-height: 425px;
      height: initial;
  } */
    /* .mainQuote1_3_wrap{
      height: initial;
  } */
    .blType1_1DescrSub,
    /* .blType1_2_contentW .blHalfDescr_subtitle, */
    /* .blType1_3_bgImg_contentW .blHalfDescr_subtitle,
  .mainQuote1_3_wrap{
      margin-bottom: 20px;
  } */
    .blType1_3_bgImg_contentW .blHalfDescr_subtitle {
    margin-bottom: 20px;
  }
  .plusOneList_title {
    max-width: 270px;
  }
  .blType1_2_bgImgStringHalf {
    width: 300px;
  }
  /* .blType1_2_bgImgStringHalf  .blHalfDescr{
      padding: 0;
  } */
  .blType1_2_bgImgStringHalf .blHalfDescr_subtitle {
    /* color: inherit */
  }
  .newsBl {
    width: 300px;
  }
  .parallaxTxtW {
    height: 70px;
    margin-top: 0;
  }
  .parallaxTxt {
    font-size: 50px;
    line-height: 40px;
  }
  .parallaxTxtBorder {
    border-width: 1px;
  }
  /* .headerNav--mobile {
        padding: 0 10px;
    } */
  .article {
    margin: 0 auto;
    min-width: 300px;
  }
  .mainQuote {
    font-size: 18px;
  }
  .blTypeStringDescr {
    font-size: 35px;
  }
  /* .newsMain_title {
        font-size: 19px;
    } */

  .rbcTopicW {
    display: none;
  }
  .rbcLeftHTopic,
  .rbcRightHTopic {
    width: inherit;
  }

  .quoteBlWrap {
    padding-left: 0;
    padding-right: 0;
    height: 330px;
    max-height: 330px;
    width: 300px;
    max-width: 300px;
    overflow: hidden;
    margin: 0 auto 20px;
  }
  .quoteH {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 15px;
  }
  .quoteH_today {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center;
  }
  .mainQuote {
    margin: 0 auto;
    width: 280px;
    line-height: 30px;
    font-size: 30px;
    margin-bottom: 15px;
  }
  .qouteDescr {
    font-size: 15px;
    text-align: center;
    margin-bottom: 20px;
  }

  .statisticsPlusOne {
    display: none;
  }
  .plusOneHeader {
    font-size: 32px;
  }
  .articleMem_title {
    max-height: 325px;
    overflow: hidden;
  }
  .articleBottom_title {
    font-size: 18px;
    line-height: 30px;
  }

  /* ABOUT */
  .articleTop {
    max-height: 200px;
  }

  .qouteDescr {
    text-align: center;
  }

  .statisticsPlusOne {
    display: none;
  }
  .plusOneHeader {
    font-size: 32px;
    padding: 0 10px;
  }
  .articleMem_title {
    max-height: 158px;
    overflow: hidden;
  }
  .articleBottom_title {
    font-size: 18px;
    line-height: 18px;
  }
  .plusoneAboutLogo {
    display: none;
  }

  .article {
    min-width: 300px;
    margin: 0 auto;
  }
  .grid-item {
    margin-bottom: 20px;
  }

  /* LENTA */

  /* .headerNav--mobile {
        padding: 0 10px;
    } */
  .mainQuote {
    font-size: 18px;
  }
  /* .blTypeStringDescr,
    .newsMain_title {
        font-size: 35px;
    } */
  .blTypeStringDescr {
    font-size: 35px;
  }
  .rbcTopicW {
    display: none;
  }
  .rbcLeftHTopic,
  .rbcRightHTopic {
    width: inherit;
  }

  .article {
    max-height: 420px;
  }
  .blTypeStringHalf {
    max-height: 270px;
    overflow: hidden;
  }
  /* .blHalfDescr_title {
        font-size: 24px;
    } */
  /* .blHalfDescr_subtitle {
        font-size: 21px;
    } */
  .articleTop {
    max-height: 200px;
  }
  .quoteBlWrap {
    height: 330px;
    max-height: 330px;
    overflow: hidden;
  }
  .mainQuote {
    margin: 0 auto;
    width: 280px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .qouteDescr {
    text-align: center;
  }

  .statisticsPlusOne {
    display: none;
  }
  .plusOneHeader {
    font-size: 32px;
  }
  .articleMem_title {
    max-height: 158px;
    overflow: hidden;
  }
  .articleBottom_title {
    font-size: 18px;
    line-height: 18px;
  }
  .plusoneAboutLogo {
    display: none;
  }

  /* БЛОКИ */
  .newsBl {
    width: 300px;
  }
  .blType1_1 {
    width: 300px;
    margin: 0 auto 20px;
  }
  /* .blType1_1Descr {
        font-size: 22px;
        line-height: 31px;
    } */
  .blType1_1DescrSub {
    line-height: 24px;
    font-size: 19px;
  }
  .blType1_1DescrW {
    text-align: left;
  }

  .fact1_2BlWrap,
  .factBlWrap {
    width: 300px;
  }

  .blType1_2StringHalf,
  .blType1_3StringHalf,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    width: 300px;
  }
  .blType1_2_bgImgStringHalf.bgImg {
    width: calc(100% - 20px);
    padding: 0;
    max-width: 420px;
  }
  .blType1_3_bgImgStringHalf.bgImg {
    width: 300px;
  }
  .blType1_3StringHalf {
    /* min-height: 425px; */
    height: inherit;
  }
}

/* Custom, iPhone Retina */
/* все названия блоков */
/* .quote1_1BlWrap,
    .quote1_2BlWrap,
    .quote1_3BlWrap, 
    .factBlWrap,
    .fact1_2BlWrap,
    .fact1_3BlWrap,
    .blType1_1,+
    .blType1_2StringHalf, 
    .blType1_3StringHalf,
    .blType1_3_bgImgStringHalf.bgImg,
    .mem1_1,
    .mem1_2,
    .mem1_3 */

@media screen and (min-width: 320px) and (max-width: 440px) {
  .plusoneBanner_img{height: 156px;}
  .plusOneHeader_wrap,
  .plusoneBanner_img{
    max-width: 420px;
    width: calc(100% - 20px);
  }
  .plusoneBanner_img{
    margin: 0 auto 20px;  
  }
  .customPlayer_wrapper.active,
  .customPlayer_wrapper{
    max-width: 420px;
    width: calc(100% - 20px);
    margin: 0 auto 20px;
    transition:  all .4s;
    min-height: 83px;
    height: 100%;
  }

  .customPlayer_bg--mobile{
    display: block;
    min-height: 83px;
    height: 100%;
    width: 100%;
  }

  .container,
  .grid {
    max-width: 100%;
  }
  .plusOneBanner {
    max-width: 420px;
    width: calc(100% - 20px);
    margin: 0 auto 20px;
  }
  .blType1_3StringHalf,
  .blType1_3_bgImgStringHalf.bgImg,
  .fact1_3BlWrap,
  .mem1_3,
  .quote1_3BlWrap {
    margin: 0 auto;
  }
  .blType1_1,
  .blType1_2StringHalf,
  .blType1_3StringHalf,
  .fact1_2BlWrap,
  .fact1_3BlWrap,
  .factBlWrap,
  .mem1_1,
  .mem1_2,
  .mem1_3,
  .newsBl.newsBl_img,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    max-width: 420px;
    width: calc(100% - 20px);
    /* padding-left: 15px;
    padding-right: 15px; */
  }
  .newsBl.newsBl_img {
    padding-left: 0;
    padding-right: 0;
  }
  .blType1_3_bgImgStringHalf.bgImg {
    max-width: 420px;
    width: calc(100% - 20px);
  }

  .grid-item {
    width: 100%;
  }
  .grid-item > div,
  .grid-item > section {
    margin: 0 auto;
  }
}

/* 440 -> 610 */
@media screen and (min-width: 441px) and (max-width: 610px) {
  .plusoneBanner_img{
    margin: 0 auto 20px;
  }
  .plusOneBanner {
    width: 420px;
  }
  .blType1_1,
  .blType1_2StringHalf,
  .blType1_3StringHalf,
  .fact1_2BlWrap,
  .fact1_3BlWrap,
  .factBlWrap,
  .mem1_1,
  .mem1_2,
  .mem1_3,
  .newsBl.newsBl_img,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    max-width: 420px;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .blType1_2_bgImgStringHalf.bgImg,
  .blType1_3_bgImgStringHalf.bgImg {
    max-width: 420px;
    width: 100%;
  }
  .newsBl.newsBl_img {
    padding-left: 0;
    padding-right: 0;
  }
  .grid-item {
    width: 100%;
  }
  .grid-item > div,
  .grid-item > section {
    margin: 0 auto;
  }


  .plusOneHeader_wrap,
  .plusoneBanner_img{
    max-width: 420px;
    width: 100%;
  }
}

@media screen and (min-width: 441px) and (max-width: 609px) {
  .customPlayer_wrapper.active,
  .customPlayer_wrapper{
    max-width: 420px;
    width: 100%;
    margin: 0 auto 20px;
    transition:  all .4s;
  }
}


@media screen and (min-width: 610px) and (max-width: 1140px) {
  .blType1_1,
  .blType1_2StringHalf,
  .blType1_3StringHalf,
  .fact1_2BlWrap,
  .fact1_3BlWrap,
  .factBlWrap,
  .mem1_1,
  .mem1_2,
  .mem1_3,
  .newsBl.newsBl_img,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    max-width: 590px;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .blType1_2_bgImgStringHalf.bgImg,
  .blType1_3_bgImgStringHalf.bgImg {
    max-width: 590px;
    width: 100%;
  }
  .newsBl.newsBl_img {
    padding-left: 0;
    padding-right: 0;
  }
  .grid-item {
    width: 100%;
  }
  .grid-item > div,
  .grid-item > section {
    margin: 0 auto;
  }
  .plusOneBanner {
    max-width: 590px;
    margin: 0 auto 20px;
  }
  /* .blType1_2_bgImgStringTop {
    width: 0;
  } */
}

/* @media only screen and (max-width: 480px) {
  .mainFact1_3,
  .mainFact1_2,
  .mainFact{
    font-size: 28px;
    line-height: 30px;
  }
  .factBlWrap,
  .fact1_2BlWrap,
  .fact1_3BlWrap  {
    max-height: none;
  }

  .mainFact1_3,
  .mainFact1_3_link,
  .mainFact1_2,
  .mainFact1_2_link,
  .mainFact,
  .mainFact_link{
    padding-top: 0!important;
    margin-top: 0!important;
  }

  .fact1_3Week,
  .fact1_2Week,
  .factWeek  {
    margin-bottom: 0 auto 20px;
  }
  .fact1_2BlWrap,
  .mainFact1_2_link,
  .fact1_2BlWrap > a:first-of-type {
    justify-content: flex-start;
    align-items: flex-start;
  }
} */

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {

  .desktopBanner {
    display: block;
  }
  .mobileBanner {
    display: none;
  }

  /* .blType1_2_bgImg_contentW .blHalfDescr,
    .blType1_2_contentW .blHalfDescr_title,
    .blType1_2_contentW .blHalfDescr_subtitle{
        width: 398px;
    } */
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /* .blType1_1Descr{
        padding: 0 100px;
    } */
  .blType1_1DescrSub {
    /* padding: 0 200px; */
    line-height: 33px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1140px) {
  /* центрирование фактов */
  .mainPage .mainFact_link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 2;
    /* height: 150px; */
  }
  .mainPage .fact1_2BlWrap {
    display: flex;
    flex-direction: column;
  }

  .mainPage .mainFact1_2_link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 2;
    /*min-height: 300px;*/
  }

  /* .mainFact1_2 {
    padding-top: 0;
  } */
  /* .factH,
  .fact1_2H{
    margin-bottom: 10px;
  } */
  .mainPage .fact1_3H{margin-bottom: 0;}
.mainPage .fact1_3BlWrap,
.mainPage .fact1_2BlWrap,
.mainPage .factBlWrap  {position: relative;}

  .mainPage .mainFact1_3_link,
  .mainPage .mainFact1_2_link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 2;
    /* width: 86%;
    position: absolute;
    height: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%); */
    margin-top: 7px;
  }

  /* .mainPage .mainFact_link{
    width: 86%;
    position: absolute;
    height: 55%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-top: 7px;
  } */

  .mainPage .mainFact1_2_link{margin-top: 16px;}
  .mainPage .mainFact1_2{padding-top: 0;}

  .mainPage .mainFact1_3 {
    margin-bottom: 0;
  }
  /* .mainFact1_3 {
    height: 300px;
  } */
  /* .mainFact1_3_link {
    display: flex;
    flex-grow: 2;
  }

  .mainFact1_3_link .mainFact1_3 {
    display: flex;
    align-items: center;
  } */

  /*  */

  /* отступы у блоков */
  /* .blType1_1,
  .blType1_2StringHalf,
  .blType1_2_bgImgStringHalf.bgImg,
  .blType1_3StringHalf,
  .blType1_3_bgImgStringHalf.bgImg .blHalfDescr,
  .blType1_3_bgImg_contentW .blHalfDescr,
  .fact1_2BlWrap,
  .fact1_3BlWrap,
  .factBlWrap,
  .quote1_1BlWrap,
  .quote1_2BlWrap,
  .quote1_3BlWrap {
    padding-bottom: 20px;
  } */
  /* .fact1_2BlWrap {padding-bottom: 70px;} */

  /* .newsBl_top {
    background: initial !important;
    display: flex;
    justify-content: space-between;
    order: 2;
  } */
}

/* @media only screen and (max-width: 580px) {
  .rbcDescr p iframe {
    height: 170px;
    margin: 0 auto;
    display: block;
  }
}

@media screen and (min-width: 610px) and (max-width: 1140px) {
  .rbc_tape {
    font-size: 30px;
  }
}

@media only screen and (max-width: 880px) {
  .platform .rbc_tape {
    font-size: 24px;
    line-height: 28px;
  }
  .platform {
    max-width: 100%;
    border-radius: 0;
  }
}

@media only screen and (max-width: 480px) {
  .platform .rbc_tape {
    font-size: 24px;
    line-height: 28px;
  }
  .platform {
    max-width: 100%;
    padding: 17px 11px 40px 13px;
  }
  .platform .rbcTopic {
    font-size: 10px;
    margin-right: 10px;
  }
  .platform .rbcTopic:last-child {
    margin-right: 0;
  }
  .platform .rbcDescr p {
    font-size: 16px;
    line-height: 25px;
  }
  .platform_h {
    font-size: 10px;
    line-height: 12px;
    margin-bottom: 5px;
  }
}


@media screen and  (max-width: 609px) {
  .customPlayer_wrapper.active .customPlayer_screen {
    height: 240px;
    overflow: hidden;
}
}


@media screen and  (max-width: 440px) {
  .customPlayer_wrapper.active .customPlayer_screen {
    height: initial;
    overflow: hidden;
}
} */

@media (max-width: 767px){
  .blType1_1{
    min-height: auto;
  }
  .blType1_1Top{
    order: 0;
  }
  .blType1_1DescrW{
    display: block;
    margin: 0;
    flex: none;
  }
  .blType1_1DescrSub{
    margin-bottom: 0 !important;
  }
  .newsBl_bg, .image_1_3_mobile {
    display: block;
  }

 
}